@charset "UTF-8";

/* ///////////////////////////////////////////
一覧ページ
////////////////////////////////////////// */
/* スマホ */
.main-content.case-main {
    padding: 21.12vw 5.58vw 11.16vw;
}

.case-main .bread_area {
    position: relative;
    z-index: 1;
}

.case-content {
    position: relative;
    z-index: 1;
}

.case-main .background_image {
    top: 0;
    position: fixed;
    z-index: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}


.case-card {
    /* height: 85.434vw; */
    padding: 4.78vw;
    background-color: #ffffff;
    margin-bottom: 6.3745vw;
    box-shadow: 0px 0.80vw 1.59vw rgba(0, 0, 0, 0.25);
    border-radius: 1.1952vw;
    position: relative;
}
/*アイキャッチ*/
.case-card__thumb {
    aspect-ratio: 16 / 9;
    width: auto;
    margin-bottom: 4.78vw;
    overflow: hidden;
}
.case-card__thumb .thumbnail_wrap{
    display: block;
    width: 100%;
    height: 100%;
}
.case-card__thumb .placeholder-image {
    display: block;
    background: #d3d9e4;
    width: 100%;
    height: 100%;
}
/*タイトル*/
.case-card__title {
    text-align: center;
    font-weight: 700;
    font-size: 3.5857vw;
    line-height: 1.4;
    background: linear-gradient(90deg, #4169E1 0%, #CB00E3 100%);
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    margin-bottom: 4.78vw;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow:hidden;
}
/*本文*/
.case-card__description {
    font-size: 2.7888vw;
    line-height: 4.7809vw;
    margin-bottom: 3.78vw;
}
/*詳しく見る*/
.case_card__more{
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
    width: 80%;
    height: 7vw;
    margin:0 auto;
    color:#fff;
    font-size: 3vw;
    text-align: center;
    border-radius: 1.1952vw;
    background: linear-gradient(90deg, #FF7A00 0%, #FFBF00 100%);
}

/* フッター前コンテンツ */
/* コンテナ */
.contact-container {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 3.19vw;
    padding: 6.37vw 4.78vw;
    background: linear-gradient(180deg, #4169E1 0%, #CB00E3 100%);
    border-radius: 1.1952vw;
    z-index:3;
}

/* 各カード */
.card {
    background-color: #fff;
    padding: 6.37vw 6.37vw 4.78vw;
    text-align: center;
    border-radius: 1.1952vw;
    box-shadow: 0px 0.797vw 1.594vw rgba(0, 0, 0, 0.25);
}

.card h3 {
    font-size: 3.98vw;
    margin-bottom: 6.37vw;
    color: #444444 !important;
    font-weight: 500;
}

.card p {
    font-size: 3.19vw;
    margin-bottom: 6.37vw;
    color: #444444 !important;
    line-height: 4.78vw;
    text-align: left;
}

/* ボタン */

.cta-button {
    display: block;
    background: linear-gradient(90deg, #FF7A00 0%, #FFBF00 100%);
    color: #FFFFFF;
    font-size: 3.98vw;
    border-radius: 1.1952vw;
    width: 47.81vw;
    height: 10.956vw;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 641px) {
/* ///////////////////////////////////////////
一覧ページ
////////////////////////////////////////// */
    #overallTop.case .top_wrapper {
        min-height: initial;
        padding-bottom: 0;
        background: initial;
    }

    .main-content.case-main {
        display: block;
        padding: 10.278vw 5.556vw 6.528vw;
    }

    .case-main .bread_area {
        margin-bottom: 0;
    }

    .case-main .bread_area .bread_wrap {
        padding-bottom: 3.611vw;
    }

    .case-main .case-container{
        margin-bottom:10vw;
    }
    #overallTop .case-main .section-title {
        font-size: 2.222vw;
        margin-bottom: 3.611vw;
    }

    .case-list {
        display: flex;
        flex-wrap: wrap;
        gap: 3.611vw 2.917vw;
        padding: 0 6vw 3.611vw;
    }
    /*記事*/
    .case-card {
        width: 22.222vw;
        /* max-height: 25vw; */
        padding: 1.667vw 1.25vw 0.833vw;
        border-radius: 0.417vw;
        margin-bottom: 0;
        position: relative;
        box-shadow: 0px 0.2778vw 0.5556vw rgba(0, 0, 0, 0.25);
    }
    /*タイトル*/
    .case-card__title {
        font-size: 1.25vw;
        margin-bottom: 1.167vw;
    }
    /*本文*/
    .case-card__description {
        font-size: 0.972vw;
        line-height: 1.667vw;
        margin-bottom: 0;
    }
    /*詳しく見る*/
    .case_card__more{
        width: fit-content;
        height: auto;
        padding:4px 8px 4px 12px;
        margin: 8px 0 0 auto;
        font-size: 0.972vw;
        border-radius: 4px;
    }
    .case_card__more .arrow_mark{
        font-size: 0.972vw;
    }

    /* フッター前コンテンツ */
    /* コンテナ */
    .contact-container {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        gap: 2.222vw;
        padding: 1.944vw 5.222vw;
        border-radius: 0.417vw;
        background: linear-gradient(90deg, #4169E1 0%, #CB00E3 100%);
    }

    .card {
        padding: 2.5vw 1.111vw 1.667vw;
        width: 50%;
        border-radius: 0.417vw;
        box-shadow: 0px 0.2778vw 0.5556vw rgba(0, 0, 0, 0.25);
    }

    .card h3 {
        font-size: 1.25vw;
        margin-bottom: 2.222vw;
    }

    .card p {
        font-size: 0.872vw;
        line-height: 1.667vw;
        margin-bottom: 2.222vw;
        max-width: 88%;
        margin: 0 auto;
        margin-bottom: 3.125vw; 
    }

    .cta-button {
        font-size: 1.389vw;
        width: 16.667vw;
        height: 3.8194vw;
        border-radius: 0.417vw;
    }

}

@media (min-width: 1280px) {
/* ///////////////////////////////////////////
一覧ページ
////////////////////////////////////////// */
.main-content.case-main {
    padding: 116px 80px 94px;
}

.case-main .bread_area .bread_wrap {
    padding-bottom: 52px;
}

.case-main .case-container{
    margin-bottom:80px;
}
#overallTop .case-main .section-title {
    font-size: 32px;
    margin-bottom: 52px;
}

.case-list {
    max-width: 1044px;
    width: 100%;
    margin: 0 auto 52px;
    padding: 0;
    gap: 52px 42px;
}
/*記事*/
.case-card {
    padding: 24px 18px 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    width: 320px;
    /* max-height: 400px; */
    border-radius: 6px;
}
/*アイキャッチ*/
.case-card__thumb {
    margin-bottom: 24px;
    height: 160px;
}
/*タイトル*/
.case-card__title {
    font-size: 18px;
    margin-bottom: 16px;
}
/*本文*/
.case-card__description {
    font-size: 14px;
    line-height: 24px;
}
/*詳しく見る*/
.case_card__more{
    width: fit-content;
    height: auto;
    padding:4px 8px 4px 12px;
    margin: 8px 0 0 auto;
    font-size: 12px;
    border-radius: 4px;
}
.case_card__more .arrow_mark{
    font-size: 10px;
}

/* フッター前コンテンツ */
/* コンテナ */
.contact-container {
    gap: 24px;
    padding: 28px 32px;
    border-radius: 6px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.card {
    padding: 36px 16px 24px;
    width: 50%;
    border-radius: 6px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
}

.card h3 {
    font-size: 18px;
    margin-bottom: 24px;
}

.card p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 24px;
    max-width: 88%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.cta-button {
    font-size: 20px;
    width: 240px;
    height: 55px;
    border-radius: 6px;
}
}